Bug 1309937 - Errors shown in jenkins pod logs.
Errors shown in jenkins pod logs.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Image (Show other bugs)
3.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Michal Fojtik
XiuJuan Wang
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-18 22:16 EST by XiuJuan Wang
Modified: 2016-05-12 13:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-12 13:14:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description XiuJuan Wang 2016-02-18 22:16:29 EST
Description of problem:
Always show below errors in jenkins pod logs.

# oc logs jenkins-1-0asji
Error from server: User "system:serviceaccount:test:default" cannot list imagestreams in project "ci"
Error from server: User "system:serviceaccount:test:default" cannot list imagestreams in project "ci"


Version-Release number of selected component (if applicable):
devenv-rhel7_3467
jenkins-1-rhel7 6508ab23a362

How reproducible:
always

Steps to Reproduce:
1.Create jenkins pod
2.Check jenkins pod logs 
3.

Actual results:
step 2:
# oc logs jenkins-1-0asji
Error from server: User "system:serviceaccount:test:default" cannot list imagestreams in project "ci"
Error from server: User "system:serviceaccount:test:default" cannot list imagestreams in project "ci"
Generating kubernetes-plugin configuration (/opt/openshift/configuration/config.xml.tpl) ...

Expected results:
Should no this error.

Additional info:
Comment 1 XiuJuan Wang 2016-03-23 02:07:32 EDT
Test with jenkins image(d84481f80ece)

@michal
No errors in jenkins pod logs now, could you help move this bug to on_qa?
Thanks!

Note You need to log in before you can comment on or make changes to this bug.